/* Class = "NSMenuItem"; title = "De-authorize this computer..."; ObjectID = "0US-QF-bsI"; */
"0US-QF-bsI.title" = "注销本机授权...";

/* Class = "NSMenuItem"; title = "Import Playlist..."; ObjectID = "3Na-WB-omu"; */
"3Na-WB-omu.title" = "导入播放列表...";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Audirvana"; ObjectID = "56"; */
"56.title" = "Audirvana";

/* Class = "NSMenu"; title = "Audirvana"; ObjectID = "57"; */
"57.title" = "Audirvana";

/* Class = "NSMenuItem"; title = "About Audirvana"; ObjectID = "58"; */
"58.title" = "关于 Audirvana";

/* Class = "NSMenuItem"; title = "Export Playlist..."; ObjectID = "72y-dZ-Kyn"; */
"72y-dZ-Kyn.title" = "导出播放列表...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好设置…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Audirvana"; ObjectID = "134"; */
"134.title" = "隐藏 Audirvana";

/* Class = "NSMenuItem"; title = "Quit Audirvana"; ObjectID = "136"; */
"136.title" = "退出 Audirvana";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他内容";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "显示全部内容";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "196-Cj-PDp"; */
"196-Cj-PDp.title" = "进入全屏幕";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "241"; */
"241.title" = "窗口";

/* Class = "NSMenu"; title = "Window"; ObjectID = "242"; */
"242.title" = "窗口";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "244"; */
"244.title" = "缩小/放大";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "245"; */
"245.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "246"; */
"246.title" = "最小化";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "444"; */
"444.title" = "编辑";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "445"; */
"445.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "446"; */
"446.title" = "撤销";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "447"; */
"447.title" = "重做";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "454"; */
"454.title" = "全选";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "518"; */
"518.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "519"; */
"519.title" = "帮助";

/* Class = "NSMenuItem"; title = "Audirvana User Manual"; ObjectID = "520"; */
"520.title" = "Audirvana 用户手册";

/* Class = "NSMenuItem"; title = "Play"; ObjectID = "731"; */
"731.title" = "播放";

/* Class = "NSMenu"; title = "Play"; ObjectID = "734"; */
"734.title" = "播放";

/* Class = "NSMenuItem"; title = "Play/Pause"; ObjectID = "735"; */
"735.title" = "播放/暂停";

/* Class = "NSMenuItem"; title = "Previous track"; ObjectID = "736"; */
"736.title" = "上一首";

/* Class = "NSMenuItem"; title = "Next track"; ObjectID = "737"; */
"737.title" = "下一首";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "741"; */
"741.title" = "停止";

/* Class = "NSMenuItem"; title = "Debug Info..."; ObjectID = "786"; */
"786.title" = "排错日志信息...";

/* Class = "NSMenuItem"; title = "Prune Play Queue"; ObjectID = "793"; */
"793.title" = "清空播放列表";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "811"; */
"811.title" = "删除";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "835"; */
"835.title" = "关闭";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "860"; */
"860.title" = "检查更新...";

/* Class = "NSMenuItem"; title = "Enter License Key..."; ObjectID = "862"; */
"862.title" = "输入授权码...";

/* Class = "NSMenuItem"; title = "iTunes Integrated Mode"; ObjectID = "865"; */
"865.title" = "iTunes 集成模式";

/* Class = "NSMenuItem"; title = "Go to playing track"; ObjectID = "886"; */
"886.title" = "前往正在播放的曲目";

/* Class = "NSMenuItem"; title = "Optimize Database..."; ObjectID = "A5c-E8-1ut"; */
"A5c-E8-1ut.title" = "优化音乐数据库...";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Hp0-hE-Dm0"; */
"Hp0-hE-Dm0.title" = "拷贝";

/* Class = "NSMenuItem"; title = "New Playlists Folder"; ObjectID = "LnQ-IT-D7s"; */
"LnQ-IT-D7s.title" = "新建播放列表文件夹";

/* Class = "NSMenuItem"; title = "New Smart Playlist ..."; ObjectID = "Miu-5b-32H"; */
"Miu-5b-32H.title" = "新建智能播放列表 ...";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "NgH-qn-cUd"; */
"NgH-qn-cUd.title" = "粘贴";

/* Class = "NSMenu"; title = "View"; ObjectID = "PDp-Ew-5G2"; */
"PDp-Ew-5G2.title" = "查看";

/* Class = "NSMenuItem"; title = "Library"; ObjectID = "PQ7-Nw-RpZ"; */
"PQ7-Nw-RpZ.title" = "库";

/* Class = "NSMenuItem"; title = "Play selected album"; ObjectID = "Ud4-BX-5Ba"; */
"Ud4-BX-5Ba.title" = "播放所选专辑";

/* Class = "NSMenuItem"; title = "Go to Next Pane"; ObjectID = "Vou-2d-7jC"; */
"Vou-2d-7jC.title" = "前往下一个面板";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "Wbd-Uk-dqY"; */
"Wbd-Uk-dqY.title" = "查找...";

/* Class = "NSMenuItem"; title = "Show View Options"; ObjectID = "dYC-uv-igi"; Note = "Show view options menu"; */
"dYC-uv-igi.title" = "显示布局选项";

/* Class = "NSMenuItem"; title = "Show Recycle Bin"; ObjectID = "gHS-Iy-Bai"; Note = "Show Audirvana library recycle bin"; */
"gHS-Iy-Bai.title" = "显示废纸篓";

/* Class = "NSMenuItem"; title = "New Playlist"; ObjectID = "jcS-ZE-EAu"; */
"jcS-ZE-EAu.title" = "新建播放列表";

/* Class = "NSMenuItem"; title = "Show Metadata"; ObjectID = "luG-Tv-Rpb"; Note = "Menu item for toggling metadata panel display"; */
"luG-Tv-Rpb.title" = "查看音频元数据";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "rbg-r2-5t9"; */
"rbg-r2-5t9.title" = "剪切";

/* Class = "NSMenuItem"; title = "Show Artists List"; ObjectID = "sGZ-Bv-s8W"; Note = "Menu item for toggling metadata panel display"; */
"sGZ-Bv-s8W.title" = "显示艺术家列表";

/* Class = "NSMenuItem"; title = "Compute albums ReplayGain..."; ObjectID = "xZa-hL-fUX"; */
"xZa-hL-fUX.title" = "扫描专辑回放增益...";

/* Class = "NSMenu"; title = "Darstellung"; ObjectID = "aLi-md-Wnp"; */
"aLi-md-Wnp.title" = "简介";

/* Class = "NSMenu"; title = "Fichier"; ObjectID = "9ux-xZ-0Ke"; */
"9ux-xZ-0Ke.title" = "文件";

"p3b-Yo-kyS.title" = "放大";

"1Bv-89-0CM.title" = "缩小";

"GHP-l1-V5s.title" = "当前音频输出设备设置...";

"9qg-C4-Lde.title" = "音频输出设备列表...";
